[bumpversion]
current_version = 1.0.0
commit = True
tag = False

[bumpversion:file:README.md]

[bumpversion:file:setup.cfg]

[bumpversion:file:docs/conf.py]

[bumpversion:file:netsquid_factory/__init__.py]
